标签 nrm 下的文章

本文的由来是因为最近把一台14年的笔记本重装了win7系统,在搭建开发环境时,发现支持win7的最后版本是13.14.0,考虑到有可能开发的时候会切换Node版本(一些依赖包安装的时候会提示node的版本)所以还是用NVM管理Node比较方便。

注意,如果电脑上面安装过Node了,请先卸载,并清理干净,否则可能出现一些问题(具体啥问题,我也不知道)。

- 阅读剩余部分 -